Subject: New Reply Received - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 26 Jan 2023 20:15:39 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Not solved yet.. u can update the item is outof stock.</div>
<div dir="auto">Instead of that when i proceed payment at that time only shows outof stock..&#128078;</div>
<div dir="auto"><br></div>
<div dir="auto">I need that item for my baby..</div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 26 Jan 2023 at 10:21 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5624098</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px" dir="ltr">Hi Resina,</span></div>
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px">Thank you for getting in touch with us.</span></div>
<div>
<span rel="tempredactor">​</span><br>
</div>
<div><span rel="tempredactor">We are truly sorry to hear that you are facing issues while trying to add an item to the shopping cart. This is surely not the experience we want our customers to have when they shop with us.</span></div>
<div><br></div>
<div><span style="font-size:14px">Due to its high demand; the item might have been added and ordered already when the item came back in stock.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor"> We can understand that this must be really annoying and frustrating for you, but be assured we would surely get it sorted to make your shopping experience better.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor"> Feel free to get in touch with us for further assistance.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" dir="ltr">Thank You,</span></div>
<div><span rel="tempredactor" dir="ltr">Babyshop Support Team </span></div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5624098